Next: GETLOG, Previous: GET_ENVIRONMENT_VARIABLE, Up: Intrinsic Procedures

### 8.103 `GETGID` — Group ID function

Description:
  Returns the numerical group ID of the current process.
Standard:
  GNU extension
Class:
  Function
Syntax:
  `RESULT = GETGID()`
Return value:
  The return value of `GETGID` is an `INTEGER` of the default kind.
Example:
  See `GETPID` for an example.
See also:
  GETPID, GETUID